-1
votes
1answer
4k views

How can I install VLC on RHEL 6.3?

I'm having a problem installing VLC on Red hat 6.3 When I try to use yum install vlc all goes well until it shows me this in the end: Error: Package: vlc-2.0.3-6.el6.x86_64 ...